/*lyNySol_Head*/
.lyNySol_Head{ width:100%; padding:10px 0; overflow:hidden;}
.lyNySol_Head .swiper-container{ padding:20px 0; margin:-20px 0;}
.lyNySol_Head .swiper-container .swiper-slide{background:#fff;padding:25px;box-shadow: 0 0 20px rgba(0, 0, 0, 0.06);display: -webkit-flex; display: flex; flex-wrap: wrap;align-items: center;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text{width: calc(100% - 100px);}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text a.lyNySolHead_Name{ display:block; font-size:24px; color:#222; font-weight:bold;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text p{ font-size:16px; color:#555; margin-top:7px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_Ico{ width:90px; height:90px; position:relative;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_Ico a{ display:block; width:78px; height:78px;background-color: #00438d;background:linear-gradient(to bottom, #00438d, #296ab2); border-radius:50%; padding:16px 0; position:absolute; left:0; bottom:0; top:0; right:0; margin:auto;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_Ico a i { display: block; width: 78px; height: 39px; overflow: hidden; }
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_Ico a i img { display: block; width: 78px; height: 78px; margin: 0 auto; }
.lyNySol_Head .swiper-container .swiper-slide:hover .lyNySolHead_Ico a i img,.lyNySol_Head .swiper-container .swiper-slide.on .lyNySolHead_Ico a i img { margin: -39px auto 0; }
.lyNySol_Head .swiper-container .swiper-slide:hover,.lyNySol_Head .swiper-container .swiper-slide.on{ background:url(../images/soluIco_bg.png) no-repeat; background-size:cover;}
.lyNySol_Head .swiper-container .swiper-slide:hover .lyNySolHead_Ico a,.lyNySol_Head .swiper-container .swiper-slide.on .lyNySolHead_Ico a{ background:#fff;}
.lyNySol_Head .swiper-container .swiper-slide:hover .lyNySolHead_text a.lyNySolHead_Name,.lyNySol_Head .swiper-container .swiper-slide.on .lyNySolHead_text a.lyNySolHead_Name{ color:#fff;}
.lyNySol_Head .swiper-container .swiper-slide:hover .lyNySolHead_text p,.lyNySol_Head .swiper-container .swiper-slide.on .lyNySolHead_text p{ color:rgba(255,255,255,0.5);}
.lyNySol_Head .swiper-container .swiper-slide:hover .lyNySolHead_Ico,.lyNySol_Head .swiper-container .swiper-slide.on .lyNySolHead_Ico{ border:1px dotted rgba(255,255,255,0.25); border-radius:50%;}

/*lyNySol_Content*/
.lyNySol_Content { margin:100px auto;overflow: hidden; }
.lyNySol_Content .lyNySolDetailText { background: #fff; overflow: hidden; min-height: 300px; }
.lyNySolDetailText div, .lyNySolDetailText p { margin: 0 auto 20px; }
.lyNySolDetailText img, .lyNySolDetailText table, .lyNySolDetailText tr, .lyNySolDetailText td, .lyNySolDetailText p, .lyNySolDetailText span, .lyNySolDetailText div, .lyNySolDetailText video, .lyNySolDetailText embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%; line-height: 36px; color: #555; font-size: 18px; white-space: normal; word-break: break-all; text-align: justify; }
.lyNySolDetailText p span, .lyNySolDetailText span, .lyNySolDetailText p em, .lyNySolDetailText em { font-family: Arial, \5FAE\8F6F\96C5\9ED1, Helvetica, sans-serif!important; font-size: 18px!important; }
.lyNySolDetailText b { display: block; line-height: 36px; font-size: 18px; font-weight: bold; margin: 0 0 5px; }
.lyNySolDetailText table tr td p { text-indent: 0!important; }
.lyNySolDetailText img { display: inline-block; width: auto!important; height: auto!important; max-width: 100%; margin: 0 auto; padding: 0; text-indent: 0!important; }

/*lyNySol_yyly*/
.lyNySol_yyly{ width:100%; padding:100px 0; overflow:hidden; background:#f8f8f8;}
.lyNySolyyly_tips{ text-align:center; margin:-20px auto 0; font-size:16px; color:#999; margin-bottom:45px;}
.lyNySolyyly_swiper .swiper-container { padding:10px 0 100px 0; position: relative; margin-top:-10px; }
.lyNySolyyly_swiper .swiper-container .swiper-slide{ background:#fff; padding:50px 20px; text-align:center; position:relative;}
.lyNySolyyly_swiper .swiper-container .swiper-slide:before,.lyNySolyyly_swiper .swiper-container .swiper-slide:after{ content:"";display: inline-block; width: 5px; height: 20px; background: #ff959d; transform-origin: 0 0; transform: skew(-15deg);position:absolute; top:-10px; left:45px; }
.lyNySolyyly_swiper .swiper-container .swiper-slide:after{ background: #e70012; left:55px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide b{ display:block; color:#555; font-size:24px; margin-bottom:15px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lyNySolyyly_swiper .swiper-container .swiper-slide p{ font-size:16px; line-height:30px; color:#555;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; height:60px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide:hover{ background:#00438d;} 
.lyNySolyyly_swiper .swiper-container .swiper-slide:hover b{ color:#fff;}
.lyNySolyyly_swiper .swiper-container .swiper-slide:hover p{ color:rgba(255,255,255,.7);}
.lyNySolyyly_swiper .swiper-container .swiper-button-prev, .lyNySolyyly_swiper .swiper-container .swiper-button-next { width: 60px !important; height: 60px !important; position: absolute; top: inherit !important; bottom: 0 !important; left:calc(50% - 45px) !important; right: inherit !important; opacity: 1; margin: 0 !important; border-radius: 50%; background-image: none; border: 1px solid #00438d; padding: 17px 16px; cursor: pointer; }
.lyNySolyyly_swiper .swiper-container .swiper-button-prev::after, .lyNySolyyly_swiper .swiper-container .swiper-button-next::after { content: ''; display: block; width: 20px; height: 20px; margin: 12px auto; }
.lyNySolyyly_swiper .swiper-container .swiper-button-next{left: calc(50% + 45px)!important;}
.lyNySolyyly_swiper .swiper-container .swiper-button-prev svg { transform: rotate(180deg); }
.lyNySolyyly_swiper .swiper-container .swiper-button-prev svg path, .lyNySolyyly_swiper .swiper-container .swiper-button-next svg path { fill: #00438d; }
.lyNySolyyly_swiper .swiper-container .swiper-button-prev:hover, .lyNySolyyly_swiper .swiper-container .swiper-button-next:hover { background: #00438d; }
.lyNySolyyly_swiper .swiper-container .swiper-button-prev:hover svg path, .lyNySolyyly_swiper .swiper-container .swiper-button-next:hover svg path { fill: #fff; }
.lyNySolyyly_swiper .swiper-container .swiper-button-next.swiper-button-disabled, .lyNySolyyly_swiper .swiper-container .swiper-button-prev.swiper-button-disabled { pointer-events: auto; }

/*lyNySol_Case*/
.lyNySol_Case{ margin:100px auto; overflow:hidden;}
.lyNySol_Case ul li{ width:31.333%; float:left; margin:0 3% 50px 0;}
.lyNySol_Case ul li:nth-child(3n+3){ margin-right:0;}
.lyNySol_Case ul li .lyNySolCase_img { width: 100%; height: 325px; overflow: hidden; position: relative; }
.lyNySol_Case ul li:hover .lyNySolCase_img img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.lyNySol_Case ul li .lyNySolCase_text{ background:#f8f8f8; padding:25px 35px; position:relative;}
.lyNySol_Case ul li .lyNySolCase_text:after{ content:""; display:block; width:100%; height:50%; background:#00438d; position:absolute; left:0; top:25%;opacity: 0;transition: all .4s ease;}
.lyNySol_Case ul li .lyNySolCase_text p { overflow: hidden; color: #555; font-weight:bold; font-size: 24px; white-space: nowrap; text-overflow: ellipsis; position:relative; z-index:2;}
.lyNySol_Case ul li .lyNySolCase_text p a{color: #555;}
.lyNySol_Case ul li a.lyNySolCase_btn { display: block; width: 82px; height: 40px; line-height: 40px; color:#999; font-size: 16px;position:relative; z-index:2; }
.lyNySol_Case ul li a.lyNySolCase_btn i { display: inline-block; width: 5px; height: 10px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; }
.lyNySol_Case ul li a.lyNySolCase_btn i svg path { fill: #555; }
.lyNySol_Case ul li:hover .lyNySolCase_text p a{ color:#fff;}
.lyNySol_Case ul li:hover a.lyNySolCase_btn{ color:rgba(255,255,255,0.5);}
.lyNySol_Case ul li:hover a.lyNySolCase_btn i svg path { fill: #fff; }
.lyNySol_Case ul li:hover .lyNySolCase_text:after{ height:100%; opacity:1; top:0;}
@media (max-width:1680px) {
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text a.lyNySolHead_Name{ font-size:22px;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text p{ font-size:15px;}
.lyNySol_Content{ margin:80px auto;}
.lyNySol_yyly{ padding:80px 0;}
.lyNySolyyly_swiper .swiper-container .swiper-slide{ padding:40px 20px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide b{ font-size:22px;}
.lyNySolDetailText img, .lyNySolDetailText table, .lyNySolDetailText tr, .lyNySolDetailText td, .lyNySolDetailText p, .lyNySolDetailText span, .lyNySolDetailText div, .lyNySolDetailText video, .lyNySolDetailText embed { line-height: 32px; font-size: 17px; }
.lyNySolDetailText p span, .lyNySolDetailText span, .lyNySolDetailText p em, .lyNySolDetailText em { font-size: 17px!important; }
.lyNySol_Case{ margin:80px auto 40px;}
.lyNySol_Case ul li .lyNySolCase_img{ height:295px;}
.lyNySol_Case ul li .lyNySolCase_text p{ font-size:22px;}
.lyNySol_Case ul li a.lyNySolCase_btn{ font-size:15px;}
.lyNySol_Case ul li{ margin-bottom:40px;}

}

@media (max-width:1600px) {

}

@media (max-width:1560px) {
.lyNySolDetailText img, .lyNySolDetailText table, .lyNySolDetailText tr, .lyNySolDetailText td, .lyNySolDetailText p, .lyNySolDetailText span, .lyNySolDetailText div, .lyNySolDetailText video, .lyNySolDetailText embed { line-height: 30px; font-size: 16px; }
.lyNySolDetailText p span, .lyNySolDetailText span, .lyNySolDetailText p em, .lyNySolDetailText em { font-size: 16px!important; }
}

@media (max-width:1440px) {
.lyNySol_Head .swiper-container .swiper-slide{ padding:20px 25px;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text a.lyNySolHead_Name{ font-size:20px;}
.lyNySol_Content{ margin:60px auto;}
.lyNySol_yyly{ padding:60px 0;}
.lyNySolyyly_swiper .swiper-container .swiper-button-prev, .lyNySolyyly_swiper .swiper-container .swiper-button-next{ width:50px !important; height:50px !important; left: calc(50% - 45px) !important; padding:12px 13px;}
.lyNySolyyly_swiper .swiper-container .swiper-button-next {left: calc(50% + 25px) !important;}
.lyNySolyyly_tips{ font-size:15px; margin-top:-10px; line-height:26px; margin-bottom:30px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide p{ font-size:15px; line-height:28px; height:56px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide b{ font-size:20px; margin-bottom:10px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide{ padding:30px 20px;}
.lyNySolyyly_swiper .swiper-container{ padding-bottom:80px;}
.lyNySol_Case{ margin:60px auto 30px;}
.lyNySol_Case ul li{ margin-bottom:30px;}
.lyNySol_Case ul li .lyNySolCase_text{ padding:22px 30px;}
.lyNySol_Case ul li .lyNySolCase_img{ height:265px;}
.lyNySol_Case ul li .lyNySolCase_text p{ font-size:20px;}
}

@media (max-width:1366px) {
.lyNySolDetailText img, .lyNySolDetailText table, .lyNySolDetailText tr, .lyNySolDetailText td, .lyNySolDetailText p, .lyNySolDetailText span, .lyNySolDetailText div, .lyNySolDetailText video, .lyNySolDetailText embed { line-height: 28px; font-size: 15px; }
.lyNySolDetailText p span, .lyNySolDetailText span, .lyNySolDetailText p em, .lyNySolDetailText em { font-size: 15px!important; }
}

@media (max-width:1280px) {

}

@media (max-width:1200px) {
.lyNySol_Head .swiper-container .swiper-slide{ padding:15px 20px;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text a.lyNySolHead_Name{ font-size:18px;}
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text p{ font-size:14px; margin-top:5px;}
.lyNySolyyly_swiper .swiper-container .swiper-button-prev, .lyNySolyyly_swiper .swiper-container .swiper-button-next{ width:40px !important; height:40px !important; left: calc(50% - 45px) !important; padding:9px 10px;}
.lyNySolyyly_swiper .swiper-container .swiper-button-next {left: calc(50% + 25px) !important;}
.lyNySolyyly_tips{ font-size:14px; margin-top:0; line-height:26px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide p{ font-size:14px; line-height:26px; height:52px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide b{ font-size:18px;}
.lyNySol_Case ul li .lyNySolCase_img{ height:245px;}
.lyNySol_Case ul li .lyNySolCase_text{ padding:20px 25px;}
.lyNySol_Case ul li .lyNySolCase_text p{ font-size:18px;}
.lyNySol_Case ul li a.lyNySolCase_btn{ font-size:14px;}
}

@media (max-width:1080px) {

}

@media (max-width:1024px) {

}

@media (max-width:920px) {
.lyNySol_Head .swiper-container .swiper-slide .lyNySolHead_text a.lyNySolHead_Name{ font-size:16px;}
.lyNySol_Content{ margin:40px auto;}
.lyNySol_yyly{ padding:40px 0;}
.lyNySolyyly_swiper .swiper-container{ padding-bottom:60px;}
.lyNySolyyly_swiper .swiper-container .swiper-slide b{ font-size:16px;}
.lyNySol_Case{ margin:40px auto 20px;}
.lyNySol_Case ul li{ width:48.5%; margin:0 3% 20px 0;}
.lyNySol_Case ul li:nth-child(2n+2){ margin-right:0;}
.lyNySol_Case ul li:nth-child(3n+3){ margin-right:3%;}
.lyNySol_Case ul li:nth-child(6n+6){ margin-right:0;}
.lyNySol_Case ul li .lyNySolCase_img{ height:225px;}
}

@media (max-width:820px) {

}

@media (max-width:767px) {

}

@media (max-width:550px) {
.lyNySol_Case ul li{ width:100%;}
}

@media (max-width:320px) {
.lyNySol_Content{ margin:20px auto;}
.lyNySol_yyly{ padding:20px 0;}
.lyNySol_Case{ padding:20px 0;}
}

@media (max-width:280px) {

}

